@charset "utf-8";body{margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:1.6;}
form{margin:0;padding:0;}
img{border:0;}
a{font-weight:600;}
a:link, a:visited{color:#00A880;text-decoration:none;}
ol, ul, .maincontent ul.quick_links, .maincontent ul.archive_page, .maincontent ul.news_year, .maincontent ul.donors{list-style-image:none;list-style-position:outside;list-style-type:none;}
h1, h2, h3, h4, h5, h6{font-weight:600;}
h1{width:698px;margin:0;padding:22px 0 14px 25px;background:#3AC09F url('//s3-eu-west-1.amazonaws.com/cloud.shelterbox.org/international_cdn/images/greenheadbox.gif') no-repeat scroll left top;color:#FFFFFF;font-size:20px;}
h3{margin:25px 0 12px;color:#00A880;font-size:14px;text-transform:uppercase;}
h4{display:block;margin:0 0 12px;padding:0 6px 0 0;float:left;overflow:hidden;background:#FFFFFF none repeat scroll 0 0;color:#666666;font-size:10px;line-height:0.888em;text-transform:uppercase;}
h5{margin:1.5em 0 0;font-size:12px;}
h6{margin:5px 0 15px;color:#333333;font-size:14px;}
p{margin:0 0 19px 0;padding:0;}
p + p{margin-top:-0.8em;}
fieldset{border:medium none;}
input, select{cursor:pointer;}
#container{width:960px;margin:0px auto;padding-bottom:20px;position:relative;}
@charset "utf-8";#newswindow{width:580px;height:330px;overflow:hidden;}
#newswindow h3{background:transparent url('/img/newswindow_top_corners.png') no-repeat scroll;height:10px;line-height:0;margin:0;padding:0;width:580px;z-index:200;position:absolute;text-indent:-5000px;}
#newswindow img{position:absolute;}
#newswindow .imgsmall{filter:alpha(opacity=40);opacity:.4;cursor:pointer;}
#newswindow .imgsmall_active{filter:alpha(opacity=100);opacity:1;}
#newswindow .slidediv{width:580px;height:265px}
#newswindow .topheader{filter:alpha(opacity=35);opacity:.35;background-color:#000000;position:absolute;height:80px;width:560px;padding-left:20px;color:#ffffff;z-index:100;}
#newswindow .topheader_text{filter:alpha(opacity=100);opacity:1;position:absolute;line-height:1.8em;width:560px;padding-left:20px;color:#ffffff;z-index:200;}
#newswindow h1{margin-bottom:0px;}
#newswindow .imgtab{position:absolute;background:url('/img/newswindow_tab.gif');height:23px;width:117px;z-index:500;text-decoration:none;text-transform:uppercase;color:#FFFFFF;font-size:11px;font-weight:600;text-align:center;padding-top:2px;margin-top:240px;margin-left:290px;}
select{border:1px solid #CCCCCC;}
ttextarea, input[type='text'], input[type='password'], select{border:1px solid #ccc;background:#fff;}
textarea:hover, input[type='text']:hover, input[type='password']:hover, select:hover{border-color:#aaa;}
textarea:focus, input[type='text']:focus, input[type='password']:focus, select:focus{border-color:#888;outline:2px solid #000;}

#top {
	width:960px;
	float:left;
	margin-bottom:27px;
}

	#top .sblogo {
		display:block;
		overflow:hidden;
		float:left;
		width:95px;
		height:112px;
		margin-right: 40px;
		background:url("//s3-eu-west-1.amazonaws.com/cloud.shelterbox.org/international_cdn/images/sb-sprite2.png") no-repeat scroll -0px -1196px transparent;}

	#top #upperheader {
		float: right;
		width: 280px;
		height: 30px;
	}

		#top #upperheader ul#uppernav {
			padding: 0;
			margin: 5px 0;
			font-size: 0;
			font-weight: normal;
		}
	
			#top #upperheader ul#uppernav li {
				display: inline-block;
				font-size: 13px;
			}

				#top #upperheader ul#uppernav li a {
					color: #9e9e9e;
					line-height: 20px;
					border-right: #9e9e9e 1px solid;
					display: block;
					padding: 0 12px;
				}

					#top #upperheader ul#uppernav li a#last {
						border-right: none;
						padding-right: 0;
					}
			
					#top #upperheader ul#uppernav li a:hover {
						color: #7d7d7d;
					}


		
	#top ul#nav {
		font-size: 0;
		float: left;
		margin: 42px 0 0 0;
		padding: 0;
		background: #b6b6b6;
		border-radius: 6px;
	}
	
		#top ul#nav li {
			display: inline-block;
			font-size: 18px;
		}
		
			#top ul#nav li a {
				color: white;
				line-height: 40px;
				padding: 0 15px;
				display: block;
			}
			
				#top ul#nav li a#first {
					padding-left: 24px;
					border-top-left-radius: 6px;
					border-bottom-left-radius: 6px;
				}

				#top ul#nav li a#last {
					padding-right: 24px;
					border-top-right-radius: 6px;
					border-bottom-right-radius: 6px;
				}
				
				#top ul#nav li a:hover {
					background: #00A880;
				}
				
				#top ul#nav li.live a {
					background: #00A880;
				}

	#top p.strapline {
		display:block;
		width:143px;
		height:56px;
		float:right;
		margin:30px 0 0;
		background:transparent url('//s3-eu-west-1.amazonaws.com/cloud.shelterbox.org/international_cdn/images/sb-sprite2.png') repeat scroll -0px -610px;
	}


	#top ul.breadcrumbs {
		border-bottom: none;
		width: 960px;
		height: 8px;
		float: left;
		margin: 20px 0 0 0;
		padding:0;
		line-height: 8px;
		list-style:none;
	}
	
		ul.breadcrumbs li {
			height:14px;
			float:left;
			margin:0;
			padding:0 3px 0 0;
			background:#FFFFFF url('/img/crumb-bg.gif') repeat scroll left center;
			color:#999999;
			font-size:11px;
		}

ul.breadcrumbs li{height:14px;float:left;margin:0;padding:0 3px 0 0;background:#FFFFFF url('/img/crumb-bg.gif') repeat scroll left center;color:#999999;font-size:11px;}
ul.breadcrumbs li a:link, ul.breadcrumbs li a:visited, ul.breadcrumbs li a:active{height:14px;margin:0;padding:0 3px 0 2px;font-weight:300;}
ul.breadcrumbs li strong{color:#000000;padding-left:2px;font-weight:normal;}


	#footer {
		height: 220px;
		width: 960px;
		background: no-repeat top right url(../img/rotary.gif);
		overflow: hidden;
		margin: 35px 0 20px;
		float: left;
	}
	
	
		#footer #footer_internal ul#social {
			width: 200px;
			height: 32px;
			padding: 0;
			margin: 0 0 25px 0;
		}
		
			#footer #footer_internal ul#social li {
				float: left;
				margin-right: 17px;
			}
			
				#footer #footer_internal ul#social li a {
					height: 32px;
					width: 32px;
					text-indent: -2000px;
					display: block;
				}
			
					#footer #footer_internal ul#social li a#tw {background:url(../img/icon_tw.png);}
					
					#footer #footer_internal ul#social li a#fl {background:url(../img/icon_fl.png);}
					
					#footer #footer_internal ul#social li a#yt {background:url(../img/icon_yt.png);}
					
					#footer #footer_internal ul#social li a#fb {background:url(../img/icon_fb.png);}	



#left_menu{width:210px;min-height:400px;float:left;margin-right:26px;margin-top:10px;background:transparent url('/img/chevron.gif') repeat-x scroll left top;}
a.headlink{display:block;float:left;margin:30px 0 24px;padding:0 22px 0 0;overflow:hidden;background:url('//s3-eu-west-1.amazonaws.com/cloud.shelterbox.org/international_cdn/images/sb-sprite2.png') no-repeat scroll -0px -1500px right top;color:#00A880;font-size:14px;font-weight:600;line-height:1.2em;text-transform:uppercase;}
ul.left_navigation{width:210px;float:left;margin:0 0 23px;padding:0;}
ul.left_navigation li{margin:5px 0 0;padding:10px 8px;background:#EDEDED none repeat scroll 0 0;font-size:14px;line-height:1.2em;}
ul.left_navigation li.top{background:#EDEDED url('/img/side-nav-top.gif') no-repeat scroll left top;margin-top:0;}
ul.left_navigation li.sub, ul.left_navigation li.sub_bottom{margin:0;padding:0 8px 10px;font-size:10px;line-height:0.75em;}
ul.left_navigation li.bottom, ul.left_navigation li.sub_bottom{background:#EDEDED url('/img/side-nav-bottom.gif') no-repeat scroll left bottom;}
ul.left_navigation li a{padding-right:8px;font-weight:bold;}
ul.left_navigation li a:hover, ul.left_navigation li a:active{background:#EDEDED url('/img/nav-arrow.gif') no-repeat scroll right center;color:#666666;}
#donate #cost{width:100px;margin:0 0 0 342px;}
#gallery_hold{width:724px;float:left;}
.full_width_content{width:724px;float:left;}
#window{height:335px;width:724px;}
#window h3{position:absolute;z-index:200;width:724px;height:5px;margin:0;padding:0;line-height:0;background:transparent url('/img/window_top_corners.gif') no-repeat scroll 0 0;text-indent:-5000px;}
#window .topheader{width:704px;height:55px;position:absolute;padding-left:20px;z-index:100;opacity:0.5;background-color:#000000;color:#FFFFFF;}
#window .topheader_text{width:704px;height:55px;position:absolute;padding-left:20px;z-index:200;opacity:1;color:#FFFFFF;}
.topheader_text h1{width:100%;padding:0;margin:0.4em 0 0.5em;background:transparent none repeat scroll 0 0;font-size:22px;line-height:1.8em;}
#window .greenline{width:724px;height:9px;position:absolute;margin-top:326px;z-index:400;background-color:#01AE83;}
#window .captionbutton_image{width:57px;height:24px;position:absolute;margin-left:620px;margin-top:302px;z-index:400;cursor:pointer;background:transparent url('/img/caption_image.gif') no-repeat scroll 0 0;}
#window .caption{display:none;width:249px;height:98px;position:absolute;margin:202px 0 0 419px;padding:5px 10px 15px;background:transparent url('/img/caption_bg.jpg') no-repeat scroll 0 0;border-top:6px solid #D3D5D4;cursor:pointer;z-index:300;}
#window .caption p{font-size:10px;line-height:16px;}
#window img{position:absolute;}
.maincontent{min-height:280px;overflow:hidden;}
.maincontent, .maincontent_sub{width:474px;float:left;margin:27px 26px 0 0;padding-top:27px;background:transparent url('/img/chevron.gif') repeat-x scroll left top;text-align:justify;}
.maincontent img{border:none;}
.maincontent ol, .maincontent ul{list-style-position:outside;list-style-type:disc;}
.maincontent_sub{margin-right:0;}
.column_wide{width:272px;float:left;margin-top:27px;background:transparent url('/img/chevron.gif') repeat-x scroll left top;}
.column{width:200px;overflow:hidden;float:left;margin-left:26px;margin-top:27px;background:transparent url('/img/chevron.gif') repeat-x scroll left top;}
span.hold{float:left;width:100%;}
a.headlink {
    background: url("//s3-eu-west-1.amazonaws.com/cloud.shelterbox.org/international_cdn/images/green-square.gif") no-repeat scroll right top transparent;
    color: #00A880;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.2em;
    margin: 30px 0 24px;
    overflow: hidden;
    padding: 0 22px 0 0;
    text-transform: uppercase;
}
.column_right, .column_right_alt{width:224px;float:left;margin:27px 0 0 0;background:transparent url('//s3-eu-west-1.amazonaws.com/cloud.shelterbox.org/international_cdn/images/sb-sprite2.png') no-repeat-x scroll left top;}
.confidence_sprite{width:150px;height:35px;display:block;float:right;border 0 none;background:transparent url('//s3-eu-west-1.amazonaws.com/cloud.shelterbox.org/international_cdn/images/sb-sprite2.png') 0px -525px}
#footer_internal{width:855px;float:left;margin:0;padding:20px 0 0;background:transparent url(/img/chevron.gif) repeat-x scroll left top;}
#footer_internal a{font-weight:300;font-size:12px;}
.news_content{width:139px;float:left;margin-right:14px;background:transparent url(/img/newsbox-bg.gif) no-repeat scroll left center;}

.pages_content {width:855px;height:18px; margin:15px 0 25px 0;}
.pages_content ul.page_list {margin:0px;float:left;padding:0px;}
.pages_content ul.page_list li {float:left;}
.pages_content ul.page_list li a {padding: 0 13px; border-right: #2aa17b 1px solid; display: block; text-transform: uppercase; color: #2AA17B; line-height:18px;}
.pages_content ul.page_list li a.listfirst {padding-left:0;}
.pages_content ul.page_list li a.listend {border-right:none;}
.pages_content ul.page_list li a:hover {color: #1e785c;}

.select_content{float:left;background:transparent url(/img/select-bg.gif) no-repeat scroll left center;}
a.rss, a.rss_alt{padding-right:24px;text-transform:uppercase;background:transparent url(/img/rss.gif) no-repeat scroll right center;}
fieldset.country{width:280px;float:left;margin:0;padding:0;}
fieldset.country label{margin:0;padding:0;width:100%;}
fieldset.country label span{width:30%;float:left;color:#00A880;font-weight:300;text-transform:uppercase;background:#EDEDED none repeat scroll 0 0;}
fieldset.country select{width:60%;float:right;margin:0;font-size:10px;border-top:1px solid #666666;background:#EDEDED none repeat scroll 0 0;}
div.flag{width:30px;float:right;margin-left:10px;padding-top:2px;}
#shelterbox{display:block;float:left;margin-top:10px;font-size:10px;color:#000;}
.header_feed{float:right;width:300px;}
a.rss_alt:link, a.rss_alt:visited{background:#3AC09F url(/img/rss-alt.gif) no-repeat scroll right center;color:#FFFFFF;}
a.rss_alt:hover, a.rss_alt:active{background:#3AC09F url(/img/rss-alt.gif) no-repeat scroll right center;color:#CCCCCC;}
a.rss_alt{display:block;height:20px;float:right;margin:-40px 10px 0 0;padding:0 24px 0 0;overflow:hidden;background:#FF9933 none repeat scroll 0 0;}
a.rss, a.rss_alt{padding-right:24px;text-transform:uppercase;background:url('//s3-eu-west-1.amazonaws.com/cloud.shelterbox.org/international_cdn/images/sb-sprite2.png') no-repeat scroll -0px -1500px right center;}
.news_hold, .archive_hold, .events_hold{width:474px;float:left;margin-bottom:15px;padding:10px 0;border-bottom:10px solid #EDEDED;}
.news_subhold, .archive_subhold{width:474px;float:left;margin-bottom:5px;padding:10px 0;border-bottom:1px solid #DDDDDD;}
.archive_hold{width:100%;border-bottom:1px solid #DDDDDD;float:left;}
.archive_hold_text{width:300px;float:right;margin:0;padding:0;}
.side_hold img, .archive_hold img, .news_hold img, .events_hold img, .downloads_hold img, .archive_subhold img, .news_subhold img, .side_news_hold img, .side_news_last img, .box_sub_content img{display:block;float:left;margin:0 15px 15px 0;overflow:hidden;border:1px solid #000000;}
.news_hold img{max-width:225px;}
.news_subhold img{max-width:135px;}
.news_hold_text, .events_hold_text{width:230px;float:right;margin:0;padding:0;}
.news_hold_text a{display:block;margin:15px 0 12px;font-size:16px;font-weight:600;line-height:1.2em;}
p.date{margin:0;color:#555555;}
a.arrow_alt{float:left;margin-top:15px;padding-left:15px;background:transparent url(/img/news-arrow1.gif) no-repeat scroll left center;}
a.email{font-size:12px;padding-left:30px;background:transparent url(/img/email.gif) no-repeat scroll left top;}
a.print{font-size:12px;margin-left:40px;padding-left:30px;background:transparent url(/img/printer.gif) no-repeat scroll left top;}
ul.news_year{width:724px;float:left;margin:0;padding:0 0 20px 0;}
ul.news_year li{float:left;margin:0;padding:0 3px 0 0;color:#666666;}
ul.news_year li a{padding-left:2px;}
ul.archive_page li{color:#666666;float:right;padding-left:3px;font-weight:bold;}
ul.archive_page li a{padding:0 2px 0 2px;}
ul.archive_page li.left{float:left;font-weight:600;padding-left:0;}
ul.news_year li.live a:link, ul.news_year li.live a:visited, ul.news_year li.live a:hover, ul.news_year li a:hover, ul.archive_page li.live a:link, ul.archive_page li.live a:visited, ul.archive_page li.live a:hover, ul.archive_page li a:hover{color:#666;background:#fff;}
ul.archive_page{width:100%;float:left;padding:10px 0px;margin:10px 0px;border-top:1px dotted #666;border-bottom:1px solid #ddd;}
div.full_width_content{background:transparent url(/img/chevron.gif) repeat-x scroll left top;}
.column_right_alt{background:#EDEDED url(/img/chevron-alt.gif) repeat-x scroll left top;}
span.hold{float:left;width:100%;}
div.column_right_alt a.headlink{padding-left:15px;background:transparent url(/img/green-square-alt.gif) no-repeat scroll right top;}
.side_news_hold, .side_news_last{width:194px;float:left;padding:10px 15px;border-bottom:1px solid #FFFFFF;}
.side_hold img, .side_news_hold img, .side_news_last img{display:block;max-height:45px;float:left;margin:0 8px 8px 0;overflow:hidden;border:1px solid #000000;}
.side_news_last img{max-width:105px;max-height:80px;}
a.arrow{display:block;float:left;margin:8px 0;padding:0 0 0 10px;font-weight:300;line-height:1em;background:transparent url(/img/news-arrow2.gif) no-repeat scroll left top;}
#mediumwindow{width:473px;height:288px;}
#mediumwindow .greenline{width:473px;height:9px;margin-top:279px;position:absolute;z-index:400;background-color:#01AE83;}
#mediumwindow .captionbutton_image{width:57px;height:24px;margin-left:400px;margin-top:255px;position:absolute;z-index:400;background:transparent url(/img/caption_image.gif) no-repeat scroll 0 0;cursor:pointer;}
#mediumwindow .caption{width:249px;height:78px;margin-left:189px;margin-top:164px;padding:5px 10px 15px;display:none;position:absolute;z-index:300;background:transparent url(/img/caption_medium_bg.jpg) no-repeat scroll 0 0;border-top:6px solid #D3D5D4;cursor:pointer;}
#mediumwindow .caption p{font-size:10px;line-height:16px;}
img.exclaim{display:block;float:left;margin:0 10px 5px 0;overflow:hidden;}
p.leadin{font-size:14px;}
p.leadin strong{color:#000000;font-weight:600;}
#column_hold{width:224px;float:left;margin:0;padding:0;}
.column_right_alt h6, .column_right h6{margin-top:27px;text-transform:uppercase;}
form#newsletter{width:224px;float:left;margin:0;padding:0;background:#EDEDED url(/img/track-box-top.gif) no-repeat scroll left top;border:0 none;}
form#newsletter fieldset.enter, form#newsletter fieldset.enterlast{width:194px;float:left;margin:0;padding:15px;border-bottom:1px solid #FFFFFF;}
form#newsletter fieldset span.form_title, form#newsletter fieldset span.form_titlealt{width:194px;float:right;font-weight:600;text-align:right;}
form#newsletter fieldset span.form_title em, form#newsletter fieldset span.form_titlealt em{float:left;font-style:normal;text-align:left;}
form#newsletter fieldset.enter label{width:100%;float:left;margin:5px 0 0;}
form#newsletter fieldset.enter label input{width:100%;float:left;margin:5px 0;padding:2px 0;}
form#newsletter fieldset.enterlast{padding:10px 15px 18px;border-bottom:medium none;background:#EDEDED url(/img/track-box-bottom.gif) no-repeat scroll left bottom;}
form#newsletter fieldset span.form_titlealt{width:100px;float:left;margin-top:5px;text-align:left;}
form#newsletter div.news_submit{width:70px;float:right;margin:0;padding:4px 0 0;}
form#newsletter div.news_submit input{height:20px;margin:0;float:right;padding:0.25em;font-size:10px;background-color:#00A880;border:medium none;color:#FFFFFF;}
#smallwindow{width:473px;height:158px;}
#smallwindow .greenline{width:473px;height:9px;margin-top:149px;position:absolute;z-index:400;background-color:#01AE83;}
#smallwindow .captionbutton_image{width:57px;height:24px;margin-left:380px;margin-top:125px;position:absolute;z-index:400;background:transparent url(/img/caption_image.gif) no-repeat scroll 0 0;cursor:pointer;}
#smallwindow .caption{width:249px;height:98px;margin-left:184px;margin-top:32px;padding:5px 10px 15px;display:none;position:absolute;z-index:300;background:transparent url(/img/caption_small_bg.jpg) no-repeat scroll 0 0;border-top:6px solid #D3D5D4;cursor:pointer;}
#smallwindow .caption p{font-size:10px;line-height:16px;}
form#donate{width:474px;float:left;margin:0 0 27px;padding:0 0 18px;background:#EDEDED url(/img/donate-form-bottom.gif) no-repeat scroll left bottom;border:0 none;}
form#donate p{margin-bottom:0;padding:15px;background:#EDEDED;border-bottom:1px solid #fff;margin-bottom:11px;}
form#donate fieldset.name, form#donate fieldset.email{width:444px;float:left;margin:0;padding:15px;background:#EDEDED;border-bottom:1px solid #fff;}
form#donate fieldset span.form_title{width:206px;float:right;font-weight:600;text-align:right;}
form#donate fieldset span em{float:left;font-style:normal;text-align:left;}
form#donate fieldset.gift span.form_title em{padding-right:5px;}
form#donate fieldset.enter input, form#donate fieldset.name input{width:100%;float:left;margin:5px 0 0;padding:3px 0;}
form#donate fieldset.name span.form_title, form#donate fieldset.email span.form_title{width:444px;float:right;}
form#donate fieldset.button, form#donate fieldset.enter, form#donate fieldset.gift{width:220px;float:left;margin:10px 0;padding:5px 15px;border-right:1px solid #FFFFFF;}
form#donate fieldset.gift span.form_title{width:202px;float:left;text-align:left;}
form#donate fieldset.gift label{width:12px;float:right;margin:0;padding:0;}
fieldset.gift label input{margin:3px 0 0;padding:0;}
form#donate div.donate_submit{width:206px;float:left;padding:10px 0 0 12px;}
form#donate div.donate_submit input{width:196px;height:42px;background:transparent url(/img/donate-button.gif) no-repeat scroll left center;border:medium none;color:#FFFFFF;font-size:17px;font-weight:600;letter-spacing:-0.075em;}
a.pdf{padding-left:27px;background:transparent url(/img/pdf-icon.gif) no-repeat scroll left top;}
.map_hold{width:724px;float:left;margin:27px 0 0;border-bottom:10px solid #3AC09F;}
a.backlink, a.active, a.previous{display:block;float:right;margin:0;overflow:hidden;padding:0 0 0 10px;font-size:10px;line-height:0.888em;text-transform:uppercase;background:#FFFFFF url(/img/back-arrow.gif) no-repeat scroll left top;}
a.previous{height:14px;line-height:1.2em;padding-left:20px;text-transform:none;background:#FFFFFF url(/img/button-previous.gif) no-repeat scroll left top;}
a.active{height:14px;line-height:1.2em;padding-left:30px;padding-right:15px;text-transform:none;background:#FFFFFF url(/img/button-active.gif) no-repeat scroll left top;}
ul.deploy_list, ul.deploy_list_main{width:704px;float:left;margin:27px 0 0;padding:5px 10px;background:#EDEDED none repeat scroll 0 0;}
ul.deploy_list_main{margin:0 0 27px;}
ul.deploy_list li, ul.deploy_list_main li{float:left;font-weight:bold;width:20%;}
ul.deployment_status{width:704px;float:left;margin:0;padding:2px 10px 0;border-top:1px dotted #666666;}
ul.deployment_status li{width:25%;float:left;font-style:italic;}
ul.deployment_status li.right{width:15px;float:right;text-align:right;}
ul.deployment_status li a{font-style:normal;}
ul.deploy_detail{width:704px;float:left;margin:5px 0 0;padding:0 10px 15px;border-bottom:1px dotted #666666;}
ul.deploy_detail li{float:left;font-style:italic;width:20%;}
#deploy_left{width:335px;float:left;margin:0 27px 0 0;}
.google_hold{width:335px;float:left;margin:27px 27px 0 0;}
#deploy_right{width:360px;float:left;}
.report_box, .report_box_alt{width:320px;float:left;margin-top:27px;padding:20px;background:#EDEDED none repeat scroll 0 0;}
.images_wrap{width:360px;float:left;margin-top:27px;background:transparent url(/img/chevron.gif) repeat-x scroll left top;}
.images_hold{width:360px;float:left;margin-top:5px;}
.image_box, .image_boxright{width:118px;float:left;height:138px;margin:10px 1px 0 0;}
.image_thumb{width:118px;float:left;height:118px;margin:0;padding:0;background:#EDEDED none repeat scroll 0 0;}
.wraptocenter{width:118px;display:table-cell;height:118px;text-align:center;vertical-align:middle;}
.image_box p, .image_boxright p{font-size:10px;padding-left:10px;}
.side_hold{float:left;padding:10px 0;width:210px;}
.home_left_content{width:580px;float:left;margin:0;}
.left_column{width:328px;float:left;margin-right:27px;margin-top:27px;}
.donate_homebox{width:297px;height:49px;margin-bottom:25px;padding:0 15px;background:transparent url(//s3-eu-west-1.amazonaws.com/cloud.shelterbox.org/international_cdn/images/donate_home.gif) repeat scroll 0 0;color:#FFFFFF;}
.donate_homebox p{width:170px;float:left;line-height:1.2em;margin:0;padding:8px 0 5px;}
.donate_homebox a{width:100px;float:right;height:40px;text-indent:-9999px;}
.deployments{width:327px;float:left;margin:27px 0 0;background:transparent url(/img/chevron.gif) repeat-x scroll left top;}
.deployments ul.top, .deployments ul{width:327px;float:left;margin:0;padding:0 0 5px;}
.deployments ul{padding:0;}
.deployments ul li{float:left;padding-right:7px;}
.deployments ul li strong{padding-left:5px;background:#FFFFFF none repeat scroll 0 0;color:#00A880;}
.deployments ul li em{font-style:italic;}
.deployments ul li.right{float:right;padding-left:0;}
.home_left_content div.column{width:224px;margin:27px 0 0;}
span.hold{float:left;width:100%;}
ul.selected{width:225px;float:left;margin:0 0 10px;padding:5px 0 10px;border-bottom:1px dotted #333333;}
ul.selected li{float:left;padding-left:5px;}
ul.selected li.flag{padding-left:0;padding-right:7px;}
ul.countries_list{float:left;margin:0;padding:0;}
ul.countries_list li{padding-bottom:10px;}
ul.countries_list li a img{padding-right:10px;border:none;}
#box{width:326px;float:right;height:207px;margin-top:-8px;padding:33px 0 33px 27px;background:transparent url('//s3-eu-west-1.amazonaws.com/cloud.shelterbox.org/international_cdn/images/sb-sprite2.png') no-repeat scroll left top;color:#FFFFFF;}
#box p{width:115px;float:left;font-size:1.2em;line-height:1.225em;padding-right:15px;}
a.tracklink:link, a.tracklink:visited{width:107px;height:20px;float:right;margin-top:216px;color:#fff;text-decoration:none;font-size:11px;text-transform:uppercase;}
a.tracklink:hover, a.tracklink:active{color:#ccc;}
.number{width:21px;height:27px;float:left;text-indent:-9999px;background:transparent url(/img/boxnumbers.jpg) no-repeat scroll 0pt 0px;}
#total{width:327px;height:50px;float:right;margin:0;padding:8px 13px;background:#EDEDED none repeat scroll 0 0;color:#6A6A6A;}
#total h3{width:200px;display:block;float:left;margin:0;overflow:hidden;padding:0;font-size:11px;text-transform:uppercase;background:transparent none repeat scroll 0 0;color:#6A6A6A;}
.home_right_content{width:353px;float:left;margin-left:27px;margin-top:27px;background:transparent url(/img/chevron.gif) repeat-x scroll left top;}
.home_news_hold{width:327px;float:left;margin:10px 0 0;}
.home_news_hold img{display:block;float:left;margin:0 15px 15px 0;overflow:hidden;}
.home_news_hold p{margin-top:1em;}
form#contact{width:474px;float:left;margin:0 0 27px;padding:0;background:#EDEDED url(/img/donate-form-top.gif) no-repeat scroll left top;border:0 none;}
.form_left{width:235px;float:left;padding:18px 0 0;border-right:1px solid #FFFFFF;}
form#contact fieldset.button, form#contact fieldset.enter, form#contact fieldset.postcode, form#contact fieldset.enter_top, form#contact fieldset.name, form#contact fieldset.newsletter, form#contact fieldset.email_newsletter{width:206px;float:left;margin:10px 0;padding:0 15px;border-bottom:1px solid #FFFFFF;}
form#contact fieldset span.form_title{width:206px;float:right;margin:0;padding:0;font-weight:600;text-align:right;}
form#contact fieldset span.form_title em{float:left;font-style:normal;text-align:left;}
form#contact fieldset.enter input, form#contact fieldset.postcode input, form#contact fieldset.enter textarea, form#contact fieldset.enter_top input, form#contact fieldset.name input{width:100%;float:left;margin:0;padding:3px 0;}
form#contact fieldset.enter input, form#contact fieldset.enter select, form#contact fieldset.postcode input, form#contact fieldset.enter textarea, form#contact fieldset.enter_top input{margin:5px 0 15px;}
form#contact fieldset.postcode, form#contact fieldset.newsletter{border-bottom:medium none;}
form#contact fieldset.enter_top{padding-top:18px;}
form#contact fieldset.email_newsletter label input, form#contact fieldset.newsletter label input{float:left;margin:8px 0 15px;padding:0;}
form#contact fieldset.email_newsletter label span, form#contact fieldset.newsletter label span{float:left;margin:5px 0;padding-left:5px;}
form#contact div.contact_submit{width:444px;float:left;margin:0;padding:15px 15px 20px;background:#EDEDED url(/img/donate-form-bottom.gif) no-repeat scroll left bottom;border-top:1px solid #FFFFFF;}
.compulsary{width:344px;float:left;margin:0;padding:0;}
.compulsary p{font-size:10px;line-height:1em;margin:0 0 0.25em;}
form#contact div.contact_submit input{float:right;font-size:12px;font-weight:300;padding:0.25em 0.5em;background:#00A880 none repeat scroll 0 0;border:medium none;color:#FFFFFF;}
form#contact fieldset.email_newsletter label.no input, form#contact fieldset.newsletter label.no input{margin-left:25px;}
address{font-style:normal;}
ul.quick_links{float:left;margin:0;padding:15px 0;}
ul.quick_links li{width:454px;float:left;margin:0 0 2px;padding:10px;background:#EDEDED none repeat scroll 0 0;}
a.folder{padding-left:27px;background:transparent url(/img/folder-icon.gif) no-repeat scroll left top;}
img.ftpline{display:block;float:left;margin-bottom:500px;margin-right:27px;overflow:hidden;padding-right:20px;border-right:1px solid #999999;}
.image_space{float:left;margin-bottom:27px;width:724px;}
.video_hold, .video_hold_right{width:361px;float:left;margin:2px 2px 0 0;padding:0;background:#EDEDED none repeat scroll 0 0;}
.video_hold_right{margin-right:0;}
.video_hold img, .video_hold_right img{display:block;float:left;overflow:hidden;padding:25px 10px;border-right:2px solid #FFFFFF;}
.video_text_hold{float:right;padding:25px 10px 0;width:206px;}
img.right_image{display:block;float:right;overflow:hidden;padding:0 0 20px 40px;}
.downloads_hold{width:474px;float:left;margin-bottom:5px;padding:10px 0;background:transparent url(/img/chevron.gif) repeat-x scroll left top;}
.downloads_text{width:300px;float:left;margin:0;padding:0;}
p.pdf{margin:0.5em 0;padding-left:27px;background:transparent url(/img/pdf-icon.gif) no-repeat scroll left top;font-weight:600;line-height:1em;}
p.folder{margin:0.5em 0;padding-left:27px;background:transparent url(/img/folder-icon.gif) no-repeat scroll left top;font-weight:600;line-height:1em;}
a em.folder{padding-left:20px;color:#666666;font-weight:300;font-style:normal;background:transparent url(/img/folder-icon.gif) no-repeat scroll left top;}
a em.pdf{font-style:normal;}
.events_hold{width:399px;padding:25px 50px 10px 25px;background:#EDEDED none repeat scroll 0 0;border-bottom:medium none;}
.events_hold_text{width:200px;}
.events_hold_text p.date{color:#000000;font-weight:600;margin-bottom:1em;}
#evcal_select{width:224px;}
#evcal_select select{float:left;margin-left:2px;width:180px;}
#evcal_select input{float:right;border:none;background:url(/img/btn_green.png) top left no-repeat;color:#FFF;width:36px;}
#evcal table{float:left;margin-top:10px;width:224px;}
#evcal th{font-weight:600;height:30px;vertical-align:middle;width:32px;background-color:#CCCCCC;color:#FFFFFF;}
#evcal td{background-color:#ECECEC;color:#323232;font-weight:600;height:30px;text-align:center;vertical-align:middle;width:32px;}
#evcal td.live{background-color:#3AC09F;color:#FFFFFF;}
form#tracking{width:224px;float:left;margin:0;padding:0;background:#EDEDED none repeat scroll 0 0;border:0 none;}
form#tracking fieldset.button{background:transparent url(/img/track-box-top.gif) no-repeat scroll left top;}
form#tracking fieldset span.form_title{width:194px;float:right;font-weight:600;text-align:right;}
form#tracking fieldset span.form_title em{float:left;font-style:normal;text-align:left;}
form#tracking fieldset.button label, form#tracking fieldset.select label{float:left;margin:5px 0 0;width:100%;}
form#tracking fieldset.button, form#tracking fieldset.select, form#tracking fieldset.enter{width:194px;float:left;margin:0;padding:15px;border-bottom:1px solid #FFFFFF;}
form#tracking fieldset.button label input{width:8%;float:left;margin:5px 0 0;padding:0;}
form#tracking fieldset.button label span{width:80%;float:right;font-weight:300;margin-top:5px;background:#EDEDED none repeat scroll 0 0;color:#000000;text-align:right;}
form#tracking fieldset.enter{background:transparent url(/img/track-box-bottom.gif) no-repeat scroll left bottom;border-bottom:medium none;}
form#tracking fieldset.enter label{float:left;margin:5px 0 0;width:72%;background:#FF9933 none repeat scroll 0 0;}
form#tracking fieldset.enter label input{float:left;font-size:10px;margin:0;width:100%;background:#FFFFFF none repeat scroll 0 0;border-top:1px solid #666666;}
form#tracking div.track_submit{float:right;margin:0;padding:4px 0 0;width:40px;}
form#tracking div.track_submit input{height:20px;width:30px;float:right;font-size:10px;padding:0.25em;background-color:#00A880;border:medium none;color:#FFFFFF;}
form#tracking fieldset.select label select{float:left;font-size:10px;margin:0;width:100%;background:#FFFFFF none repeat scroll 0 0;border-top:1px solid #666666;}
a.headlink + p, h4 + p{clear:left;}
.deployment_box{width:100%;float:left;margin-top:5px;padding:0;background:#E2F1F8 none repeat scroll 0 0;}
.box_number{width:135px;float:left;margin:0;padding:15px;}
.box_details{float:left;margin:5px 0;padding:15px;width:150px;border-left:1px solid #FFFFFF;border-right:1px solid #FFFFFF;}
.box_dates{width:70px;float:left;margin:5px 0 0;padding:15px;}
.deployment_box div.box_dates p{float:right;text-align:right;}
.box_comments{width:444px;float:left;margin:0;padding:15px;border-top:1px solid #FFFFFF;}
ul.donors{width:474px;float:left;margin:15px 0;padding:0;}
ul.donors li{border-bottom:1px dotted #666666;float:left;width:474px;}
ul.donors li.name{font-style:normal;font-weight:600;width:300px;}
ul.donors li.date{float:right;font-style:normal;font-weight:600;text-align:right;width:174px;}
ul.donors li a{display:block;float:left;}
ul.donors li em{float:right;font-style:italic;text-align:right;}
ul.search_results{width:474px;float:left;margin:15px 0 0;padding:0;border-top:1px dotted #666666;}
ul.search_results li{width:474px;float:left;font-weight:600;margin:0;padding:2px 0;border-bottom:1px dotted #666666;}
ul.search_results li ul{padding:0px;margin:0;}
ul.search_results li ul li{width:158px;float:left;margin:0;padding:0;text-align:left;border-bottom:medium none;list-style:none;}
.thin_column{width:220px;float:left;height:670px;margin-top:27px;padding-right:20px;}
p.leadin{font-size:14px;}
.thin_column p strong{width:100%;float:left;font-weight:600;margin-bottom:2em;padding-bottom:1em;border-bottom:1px solid #999999;}
img.chart{display:block;float:right;margin:27px 0 15px;overflow:hidden;}
img.graph{padding-bottom:15px;}
ul.sitemap{float:left;margin:0;}
ul.sitemap li{font-size:12px;margin-bottom:10px;}
ul.sitemap li.sub{font-size:10px;margin-bottom:2px;padding-left:15px;}
.internal_nav{width:210px;float:left;margin-right:26px;margin-top:10px;background:transparent url(/img/chevron.gif) repeat-x scroll left top;}
.pages{margin:0px;text-align:center;padding:0px;font-size:11px;color:#333;font-weight:bold;}
#sb-container,#sb-wrapper{text-align:left;}#sb-container,#sb-overlay{position:absolute;top:0;left:0;width:100%;margin:0;padding:0;}#sb-container{height:100%;display:none;visibility:hidden;z-index:999;}body>#sb-container{position:fixed;}#sb-overlay{height:expression(document.documentElement.clientHeight+'px');}#sb-container>#sb-overlay{height:100%;}#sb-wrapper{position:relative;}#sb-wrapper img{border:none;}#sb-body{position:relative;margin:0;padding:0;overflow:hidden;border:1px solid #303030;}#sb-body-inner{position:relative;height:100%;}#sb-content.html{background-color:#000;height:100%;overflow:auto;}#sb-loading{position:absolute;top:0;width:100%;height:100%;text-align:center;padding-top:10px;}#sb-body,#sb-loading{background-color:#060606;}#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}#sb-title-inner,#sb-info-inner{position:relative;font-family:'Lucida Grande',Tahoma,sans-serif;line-height:16px;}#sb-title,#sb-title-inner{height:26px;}#sb-title-inner{font-size:16px;padding:5px 0;color:#fff;}#sb-info,#sb-info-inner{height:20px;}#sb-info-inner{font-size:12px;color:#fff;}#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;}#sb-nav-close{background-image:url(/js/resources/close.png);background-repeat:no-repeat;}#sb-nav-next{background-image:url(/js/resources/next.png);background-repeat:no-repeat;}#sb-nav-previous{background-image:url(/js/resources/previous.png);background-repeat:no-repeat;}#sb-nav-play{background-image:url(/js/resources/play.png);background-repeat:no-repeat;}#sb-nav-pause{background-image:url(/js/resources/pause.png);background-repeat:no-repeat;}#sb-counter{float:left;padding:2px 0;width:45%;}#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}#sb-counter a.sb-counter-current{text-decoration:underline;}div.sb-message{font-family:'Lucida Grande',Tahoma,sans-serif;font-size:12px;padding:10px;text-align:center;}div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

#donatebox{}
#theCover, #theCover1{position:fixed;width:100%;height:100%;left:0px;top:0px;z-index:100;background:#ffffff;opacity:0.6;filter:alpha(opacity=60);display:none;}
#theCover1	{display:block;}
#donatebox #left_menu{background:none;margin-top:10px;}
#donatebox #left_menu .box1{padding-bottom:10px;font-size:11px;cursor:pointer;}
#donatebox #left_menu .box1 .innerBox{padding-bottom:10px;width:214px;padding-left:10px;padding-top:100px;height:16px;background:url('/img/d1.gif');font-size:14px;font-weight:bold;color:#ffffff;}
#donatebox #left_menu .box2{padding-bottom:10px;font-size:11px;cursor:pointer;}
#donatebox #left_menu .box2 .innerBox{padding-bottom:10px;width:214px;padding-left:10px;padding-top:100px;height:16px;background:url('/img/d2.gif');font-size:14px;font-weight:bold;color:#ffffff;}
#donatebox #left_menu .box3{padding-bottom:10px;font-size:11px;cursor:pointer;}
#donatebox #left_menu .box3 .innerBox{padding-bottom:10px;width:214px;padding-left:10px;padding-top:100px;height:16px;background:url('/img/d3.gif');font-size:14px;font-weight:bold;color:#ffffff;}
#donatebox #left_menu .box4{padding-bottom:10px;font-size:11px;cursor:pointer;}
#donatebox #left_menu .box4 .innerBox{padding-bottom:10px;width:214px;padding-left:10px;padding-top:100px;height:16px;background:url('/img/d4.gif');font-size:14px;font-weight:bold;color:#ffffff;}
#donatebox .headlink{margin-top:0px;margin-bottom:10px;display:block;float:none;}
#donatebox .maincontent{background:none; margin-top:0;padding-top:10px;position:relative;overflow:visible;}
#theAid{position:absolute;top:380px;left:0px;width:680px;height:305px;background:#ffffff;display:none;z-index:300;}
#theAid .innerBox{width:676px;height:305px;border:1px dashed #00A880;margin:2px auto;z-index:300;position:relative;}
#theAid .innerBox .leftCol{float:left;margin:20px 50px 0px 30px;z-index:300;position:relative;}
#theAid .innerBox .rightCol{float:left;width:425px;margin-top:5px;position:relative;}
#theAid .innerBox .rightCol .span1{font-weight:bold;color:#00A880;z-index:300;position:relative;}
#theAid .innerBox .rightCol .wrapBox{overflow:hidden;z-index:300;position:relative;}
#theAid .innerBox .rightCol .wrapBox .innerWrap{float:right;padding-top:10px;z-index:300;position:relative;}
#donatebox .maincontent .btnBox{overflow:hidden;}
#donatebox .maincontent .btnBox .leftCol{float:left;}
#donatebox .maincontent .btnBox .rightCol{float:right;}
#donatebox .maincontent .btnBox .donateBtn{width:227px;height:183px;background:url('/img/d.gif');cursor:pointer;}
#donatebox .maincontent .btnBox .donateBtn .text1{padding-left:10px;padding-top:20px;font-size:14px;line-height:16px;font-weight:bold;color:#ffffff}
#donatebox .maincontent .btnBox .donateBtn .text2{padding-left:10px;padding-top:8px;padding-bottom:5px;font-size:24px;line-height:26px;font-weight:bold;color:#ffffff}
#donatebox .maincontent .textBox{padding-top:20px;font-size:14px;font-weight:bold;padding-bottom:10px;}
#donatebox .maincontent .linebox1{overflow:hidden;margin-bottom:16px;line-height:16px;text-align:left;}
#donatebox .maincontent .linebox2{overflow:hidden;margin-bottom:30px;line-height:16px;text-align:left;}
#donatebox .maincontent .btn1{float:left;background:#009c80;color:#ffffff;font-size:14px;font-weight:bold;width:127px;height:47px;padding:10px;margin-right:16px;text-transform:uppercase;}
#donatebox .maincontent .btn2{float:left;background:#009c80;color:#ffffff;font-size:14px;font-weight:bold;width:127px;height:47px;padding:10px;text-transform:uppercase;}
#donatebox .maincontent .aboutDonationWrapper{background:url('/img/chevron.gif');height:10px;line-height:10px;font-size:10px;color:#666666;margin-bottom:10px;position:relative;cursor:pointer}
#donatebox .maincontent .aboutDonationWrapper .titlebox{float:left;background:#ffffff;padding-right:5px;position:relative;}
#donatebox .maincontent .aboutDonationWrapper .inner1{float:left;background:#ffffff;padding-right:5px;padding-bottom:2px;position:relative;}
#donatebox .maincontent .aboutDonationWrapper .inner2{float:left;background:#ffffff;width:8px;height:9px;overflow:hidden;position:relative;}
#donatebox .maincontent .aboutDonationWrapper .inner2 #arrimg{position:absolute;left:-8px;top:0px;}
#donatebox #column_hold{margin-top:10px;}
#donatebox .phonebox{margin-top:0px;margin-bottom:5px;line-height:20px;font-size:20px;}
#donatebox .workdaybox{margin-bottom:10px;}
#donatebox .textbox1{margin-top:0px;margin-bottom:20px;}

#donatebox2{}
#donatebox2 .dtxt{border:1px solid black !important;font-size:14px;width:220px;}
#donatebox2 .dtxt2{border:1px solid black !important;width:115px;font-size:18px;}
#donatebox2 .dtxt3{border:1px solid black !important;font-size:14px;width:60px;}
#donatebox2 .star{float:left;font-weight:bold;font-size:18px;line-height:16px;color:#00A880;}
#donatebox2 .star2{float:left;font-weight:bold;font-size:11px;line-height:16px;color:#00A880;text-align:left;}
#donatebox2 #left_menu{background:none;margin-top:0px;}
#donatebox2 .wordpaywrapper{padding-top:20px;}
#donatebox2 .maincontent{background:none; margin-top:0;padding-top:10px;position:relative;overflow:visible;}
#donatebox2 .maincontent .hdrwrapper{text-align:left;}
#donatebox2 .maincontent .hdrwrapper .hdrbox{width:472px;height:72px;background:url('/img/d_hdr.gif')}
#donatebox2 .maincontent .hdrwrapper .hdrbox .hdrtitle1{padding-left:10px;padding-top:10px;padding-bottom:5px;font-size:24px;line-height:26px;font-weight:bold;color:#ffffff}
#donatebox2 .maincontent .hdrwrapper .hdrbox .hdrtitle2{padding-left:10px;font-size:12px;line-height:14px;font-weight:bold;color:#ffffff}
#donatebox2 .maincontent .errbox{font-weight:bold;color:red;padding-top:10px;}
#donatebox2 .maincontent .formbox{font-size:14px;padding-top:10px;}
#donatebox2 .maincontent .donationoptions{padding-bottom:10px}
#donatebox2 .maincontent .donationoptions a.descbox{font-weight:normal;cursor:pointer;}
#donatebox2 .maincontent .donationoptions #desc1{font-size:12px;display:none;position:absolute;padding-top:20px;left:275px;top:120px;}
#donatebox2 .maincontent .donationoptions #desc1 .descinner{width:150px;border:1px solid #009c7f;padding:5px;background-color:#ffffff;text-align:left;}
#donatebox2 .maincontent .donationoptions #desc2{font-size:12px;display:none;position:absolute;padding-top:20px;left:185px;top:99px;}
#donatebox2 .maincontent .donationoptions #desc2 .descinner{width:250px;border:1px solid #009c7f;padding:5px;background-color:#ffffff;text-align:left;}
#donatebox2 .maincontent .donationoptions #desc3{font-size:12px;display:none;position:absolute;padding-top:20px;left:139px;top:143px;}
#donatebox2 .maincontent .donationoptions #desc3 .descinner{width:180px;border:1px solid #009c7f;padding:5px;background-color:#ffffff;text-align:left;}
#donatebox2 .maincontent .donationoptions #desc4{font-size:12px;display:none;position:absolute;padding-top:20px;left:275px;top:80px;}
#donatebox2 .maincontent .donationoptions #desc4 .descinner{width:180px;border:1px solid #009c7f;padding:5px;background-color:#ffffff;text-align:left;}
#donatebox2 .maincontent .donationperiod{overflow:hidden;padding-top:5px;padding-bottom:20px;} 
#donatebox2 .maincontent .donationperiod .pricecol1{float:left;line-height:24px;} 
#donatebox2 .maincontent .donationperiod .pricecol2{float:left;padding-left:5px;} 
#donatebox2 .maincontent .donationperiod .col1{float:left;padding-left:10px;line-height:24px;padding-top:3px;}
#donatebox2 .maincontent .donationperiod .col2{float:left;padding-left:2px;line-height:24px;}
#donatebox2 .maincontent .yourdetails{padding-bottom:20px;}
#donatebox2 .maincontent .carddetailstitle{padding-bottom:5px;}
#donatebox2 .maincontent .contactdetailstitle{padding-top:10px;padding-bottom:5px;}
#donatebox2 .maincontent .row1{overflow:hidden;padding-bottom:1px;}
#donatebox2 .maincontent .row2{overflow:hidden;padding-bottom:20px;}
#donatebox2 .maincontent .row3{overflow:hidden;padding-bottom:3px;padding-top:7px;}
#donatebox2 .maincontent .row4{overflow:hidden;padding-bottom:3px;padding-top:3px;}
#donatebox2 .maincontent .row5{overflow:hidden;padding-bottom:3px;padding-top:0px;}
#donatebox2 .maincontent .row6{overflow:hidden;padding-bottom:3px;padding-top:12px;}
#donatebox2 .maincontent .row7{overflow:hidden;padding-bottom:3px;padding-top:0px;}
#donatebox2 .maincontent .rowinner1{width:360px;float:left;text-align:left;font-size:12px;}
#donatebox2 .maincontent .rowinner2{width:360px;float:left;text-align:left;}
#donatebox2 .maincontent .leftcol1{width:130px;float:left}
#donatebox2 .maincontent .rightcol1{float:left;width:230px;}
#donatebox2 .maincontent .txtbox1{padding-top:15px;}
#donatebox2 .maincontent .txtbox2{overflow:hidden;padding-top:5px;padding-bottom:20px;}
#donatebox2 .maincontent .txtbox2 .inpcol1{float:left;padding-left:0px;line-height:24px;padding-top:3px;position:relative;}
#donatebox2 .maincontent .txtbox2 .inpcol1a{float:left;padding-left:10px;line-height:24px;padding-top:3px;position:relative;}
#donatebox2 .maincontent .txtbox2 .inpcol2{float:left;padding-left:2px;line-height:24px;position:relative;}
#donatebox2 .maincontent .btnNextWrapper{overflow:hidden;width:400px;}
#donatebox2 .maincontent .btnNextWrapper .innerbox{float:right}
#donatebox2 #column_hold{margin-top:10px;}
#donatebox2 #column_hold .innerbox{padding-bottom:25px;}


#donatebox3 .dtxt{border:1px solid black !important;font-size:14px;width:220px;}
#donatebox3 .dtxt2{border:1px solid black !important;font-size:14px;width:60px;}
#donatebox3 .star{float:left;font-weight:bold;font-size:18px;line-height:16px;color:#00A880;}
#donatebox3 #theCover{position:fixed;width:100%;height:100%;left:0px;top:0px;z-index:100;background:#ffffff;opacity:0.6;filter:alpha(opacity=60);}
#donatebox3 #left_menu{background:none;margin-top:0px;}
#donatebox3 #left_menu .worldpaybox{padding-top:10px;}
#donatebox3 .maincontent{background:none; margin-top:0;padding-top:10px;position:relative;overflow:visible;min-height:750px;}
#donatebox3 .maincontent .mainbox{position:absolute;left:0px;top:10px;z-index:101;}
#donatebox3 .maincontent .mainbox .hdrwrapper{text-align:left;}
#donatebox3 .maincontent .mainbox .hdrwrapper .hdrbox{width:472px;height:72px;background:url('/img/d_hdr.gif')}
#donatebox3 .maincontent .mainbox .hdrwrapper .hdrbox .hdrtitle1{padding-left:10px;padding-top:10px;padding-bottom:5px;font-size:24px;line-height:26px;font-weight:bold;color:#ffffff}
#donatebox3 .maincontent .mainbox .hdrwrapper .hdrbox .hdrtitle2{padding-left:10px;font-size:14px;line-height:16px;font-weight:bold;color:#ffffff}
#donatebox3 .errbox{font-weight:bold;color:red;padding-top:10px;}
#donatebox3 .vertspacebox{height:19px;}
#donatebox3 .maincontent .formbox{font-size:14px;padding-top:10px;}
#donatebox3 .maincontent .formtitle{padding-bottom:5px;}
#donatebox3 .maincontent .row1{overflow:hidden;padding-bottom:1px;}
#donatebox3 .maincontent .row2{overflow:hidden;padding-bottom:20px;}
#donatebox3 .maincontent .row3{overflow:hidden;padding-bottom:4px;}
#donatebox3 .maincontent .leftcol1{width:130px;float:left}
#donatebox3 .maincontent .rightcol1{float:left;width:230px;}
#donatebox3 .maincontent .btnBoxWrapper{overflow:hidden;width:400px;}
#donatebox3 .maincontent .btnBoxWrapper .innerbox1{float:left;}
#donatebox3 .maincontent .btnBoxWrapper .innerbox2{float:right;}
#donatebox3 #column_hold{margin-top:10px;}
#donatebox3 #column_hold .innerbox{padding-bottom:25px;}
a.headlink, .headlink {
    background: url("//s3-eu-west-1.amazonaws.com/cloud.shelterbox.org/international_cdn/images/green-square.gif") no-repeat scroll right top transparent;
    color: #00A880;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.2em;
    margin: 30px 0 24px;
    overflow: hidden;
    padding: 0 22px 0 0;
    text-transform: uppercase;
}

/* Regular donate styles */

#regdonbox {
	width: 635px; height: 270px; margin: 20px auto 100px auto; 
	padding: 30px 20px;
	border: 1px dashed #00A880;
}

	#regdonbox #horz_divide {
		height: 3px;
		width: 500px;
		margin: 30px auto 35px auto;
		border-bottom: 1px #c5c5c5 solid;
	}
	
	#regdonbox .region {
		height: 100px;
		cursor: pointer;
	}

		#regdonbox .region .leftbox {
			float:left; 
			width: 200px;
			height: 100px;
		}
		
			#regdonbox .region .leftbox p {
				font-size: 25px;
				line-height: 25px;
				text-transform: uppercase;
				font-weight: 600;
				color: #4a4a4a;
			}
		
		#regdonbox .region #uk_bg {
			background: url(../img/donate_map_uk.png) no-repeat;
		}
		
			#regdonbox .region #uk_bg p {
				margin: 40px 0 0 30px;
			}
		
		#regdonbox .region #world_bg {
			background: url(../img/donate_map_world.png) no-repeat;
		}

			#regdonbox .region #world_bg p {
				margin: 21px 0 0 15px;
			}
		
		#regdonbox .region .rightbox {
			float:right;
			width: 420px;
		}
		
			#regdonbox .region .rightbox a {
				margin: 15px 0 0 0;
				float: right;
			}